[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.GetActiveControl

Gets the value for the ActiveControl property.

## Declaration

Source position: grids.pas line 326

`protected function TCompositeCellEditor.GetActiveControl: TWinControl;`

## Function result

Value for the ActiveControl property

## Description

Gets the TWinControl-derived editor marked as the active control for the composite cell editor.